@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

.title {
    text-align: center;
    margin: auto;
    font-size: 40px;
    color: #000000;
    margin-top: 100px;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    max-width: 1080px;
    margin: auto;
    padding: 20px;
    margin-top: 20px;
    text-align: center;
    color: #000000;
}

.container {
    width: 100%;
    max-width: 1100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
}

.container .card {
    width: 330px;
    height: 430px;
    border-radius: 8px;
    box-shadow: 0 2px 2px rgb(154, 59, 59);
    overflow: hidden;
    margin: 20px;
    text-align: center;
    transition: all 0.25s;
}

.container .card:hover {
    transform: translateY(-15px);
    box-shadow: 0 12px 16px rgb(154, 59, 59);
}

.container .card img {
    width: 100%;
    height: 210px;
}

.container .card h4 {
    margin-bottom: 15px;
    color: #000000;
}

.container .card p {
    line-height: 1.8;
    color: #050505;
    font-size: 14px;
    margin-bottom: 5px;
}

.container .card a {
    font-weight: 500;
    display: inline-block;
    text-decoration: none;
    color: #9a413b;
    padding: 10px;
    margin-top: 10px;
    border: 1px solid #000000;
    border-radius: 4px;
    transition: all 400ms ease;
}

.container .card a:hover {
    background-color: #9a3b3b;
    color: #fff;
}

@media only screen and (min-width:320px) and (max-width:768px) {
    .container .card {
        flex-wrap: wrap;
    }
    .card {
        margin: 15px;
    }
}